﻿<!--
body,td{color:#400000;font-size:9pt;font-family:Arial;}
body{scrollbar-face-color:#804000;scrollbar-shadow-color:#C0C0C0;scrollbar-highlight-color:#C0C0C0;scrollbar-3dlight-color:#C0C0C0;scrollbar-darkshadow-color:#C0C0C0;scrollbar-track-color:#C0C0C0;scrollbar-arrow-color:#C0C0C0;}
h1,h2,h3,h4,h5,h6{margin:0px;font-size:9pt;font-weight:normal;}
ul{margin:0px;padding:0px;}
li{list-style:none;}
iframe{margin:10px 0px 0px 10px;}
a{color:#9d0130;text-decoration:underline;}
a:hover{text-decoration:none;}
#dvBody{margin:0px;text-align:center;background:url(/Show/Style96/Template/C1/images/bg_01.jpg);}
	*>#dvBody{text-align:-moz-center;}
#dvLaw1,#dvMid,#dvCopyRight{clear:both;text-align:left;width:980px;background:#ffb200;overflow:hidden;}
#dvLap61_0011001{float:left;width:830px;background:#FFFFFF;}
#dvLap62_0011001{float:left;width:150px;}
/*表頭*/
#Box0011011{width:980px;}
#Box0011011 .vI{float:left;height:90px;}
#Box0011011 .vI.vNo1{padding:26px 0px 0px 180px;text-align:center;width:980px;color:#4b2607;font-size:28pt;font-weight:bold;font-family:標楷體;background:url(/Show/Style96/Template/C1/images/TitleBg_01.jpg) no-repeat;}
	*>#Box0011011 .vI.vNo1{width:980px;height:50px;}
#Box0011011 div{color:#400000;}
/*內容*/
#Box0021001_01{float:left;width:830px;}
#Box0021001_01 .vI{display:inline;float:left;position:relative;margin:5px 0px 5px 5px;width:265px;height:339px;}
#Box0021001_01 .vI .vImg img{width:260px;height:195px;border:1px solid #EFDBC5;}
#Box0021001_01 .vI h3{padding:3px 0px 0px 0px;text-align:center;width:262px;height:30px;line-height:27px;color:#460000;font-size:11pt;font-weight:bold;background:#ffb200;overflow:hidden;}
	*>#Box0021001_01 .vI h3{height:27px;}
#Box0021001_01 .vI h5{font-size:10pt;line-height:18px;border:1px solid #EFDBC5;overflow:hidden;}
#Box0021001_01 .vI.vNo3,#Box0021001_01 .vI.vNo6{margin:3px 9px 5px 14px;}
#Box0021001_01 .vI.vNo2 .vImg,#Box0021001_01 .vI.vNo3 .vImg,#Box0021001_01 .vI.vNo4 .vImg,#Box0021001_01 .vI.vNo5 .vImg,#Box0021001_01 .vI.vNo6 .vImg,#Box0021001_01 .vI.vNo7 .vImg{position:absolute;margin:30px 0px 0px 0px;}
#Box0021001_01 .vI.vNo2 h5,#Box0021001_01 .vI.vNo3 h5,#Box0021001_01 .vI.vNo4 h5,#Box0021001_01 .vI.vNo5 h5,#Box0021001_01 .vI.vNo6 h5,#Box0021001_01 .vI.vNo7 h5{margin:202px 0px 0px 0px;padding:8px 0px 0px 7px;width:262px;height:106px;line-height:16px;}
	*>#Box0021001_01 .vI.vNo2 h5,*>#Box0021001_01 .vI.vNo3 h5,*>#Box0021001_01 .vI.vNo4 h5,*>#Box0021001_01 .vI.vNo5 h5,*>#Box0021001_01 .vI.vNo6 h5,*>#Box0021001_01 .vI.vNo7 h5{padding:5px 0px 0px 7px;width:253px;height:99px;}
#Box0021001_02{width:830px;}
#Box0021001_02 .vI{margin:5px;padding:10px;width:820px;line-height:18px;border:0px solid #EFDBC5;border-width:1px 1px 4px 1px;}
	*>#Box0021001_02 .vI{width:798px;}
#Box0021001_02 .vI .vImg{float:right;margin:0px 0px 10px 10px;}
#Box0021001_02 .vI .vImg img{width:260px;height:195px;}
#Box0021001_02 .vI h3{margin:0px 0px 20px 0px;font-size:13pt;font-weight:bold;}
#Box0021001_02 .vI h5{font-size:10pt;}
#Box0021001_01 .vI.vNo1{float:left;width:820px;height:313px;overflow:hidden;}
#Box0021001_01 .vI.vNo1 .vImg{width:400px;height:300x;background:#EFDBC5;}
#Box0021001_01 .vI.vNo1 .vImg img{margin:5px;width:400px;height:300px;border:1px solid #FFFFFF;}
#Box0021001_01 .vI.vNo1 h5{position:absolute;left:418px;top:0px;padding:5px 0px 5px 5px;width:400px;height:312px;font-size:11pt;line-height:26px;}
#Box0021001_01 .vI.vNo8{display:none;}
/*表尾*/
#Box0011012{padding:10px 0px 0px 0px;text-align:center;width:980px;height:45px;line-height:22px;color:#FFFFFF;}
	*>#Box0011012{height:15px;}
#Box0011012 a{color:#ffffa3;text-decoration:none;}
#Box0011012 a:hover{color:#ffff00;}
/*媒體報導*/
#Box0271001_01{position:absolute;width:150px;height:330px;}
#Box0271001_01 ul{margin:0px 0px 0px 11px;width:150px;height:330px;}
	*>#Box0271001_01 ul{margin:0px 0px 0px 10px;width:150px;height:330px;}
#Box0271001_01 .vOwnImg{margin:10px 0px 5px 0px;width:150px;height:22px;background:url(/Show/Style96/Template/C1/images/B2_1.jpg);}
#Box0271001_01 .vI{width:150px;height:140px;}
#Box0271001_01 .vI .vImg{width:127px;height:95px;}
#Box0271001_01 .vI .vImg img{width:125px;height:94px;}
#Box0271001_01 .vI h3{width:125px;height:35px;line-height:17px;overflow:hidden;}
	*>#Box0271001_01 .vI h3{height:38px;}
#Box0271001_01 a{color:#400000;text-decoration:none;}
#Box0271001_01 a:hover{color:#FF0080;text-decoration:underline;}

//-->